## ruby-deb-version 1.0.2

=== debian/changelog ===
ruby-deb-version (1.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Nov 2024 08:44:46 -0400

ruby-deb-version (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1059438)

 -- Ajayi Olatunji O. <ajayiolatunji15@yahoo.com>  Mon, 25 Dec 2023 13:11:44 +0000
