=== debian/control ===
Source: ruby-deb-version
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ajayi Olatunji O. <ajayiolatunji15@yahoo.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-deb-version.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-deb-version
Homepage: https://github.com/captn3m0/ruby-deb-version
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-deb-version
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Port of Debian Version comparison to Ruby
 It builds and inspects Debian binary packages and repositories
 of binary packages.
 .
 Its primary use case is to automate builds.
