## ruby-deb-version 1.0.3

=== debian/changelog ===
ruby-deb-version (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 16 Oct 2025 13:45:52 -0500
