=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ajayi Olatunji O. <ajayiolatunji15@yahoo.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-deb-version.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-deb-version
 Homepage: https://github.com/captn3m0/ruby-deb-version
